{
    "path": "$OET_PATH/testcases/function_test/pkg_test/itstool/itstool-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_itstool-help_function_basic",
            "desc": "Test basic functionality of itstool-help"
        },
        {
            "name": "test_itstool-help_function_install",
            "desc": "Test installation of itstool-help package"
        },
        {
            "name": "test_itstool-help_function_remove",
            "desc": "Test removal of itstool-help package"
        },
        {
            "name": "test_itstool-help_function_version",
            "desc": "Test checking the version of itstool-help"
        },
        {
            "name": "test_itstool-help_function_basic_usage",
            "desc": "Test basic command usage of itstool-help"
        }
    ]
}